.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
  color: #93a9b8;
}

.token.punctuation {
  color: #d8e7e7;
}

.token.property,
.token.tag,
.token.boolean,
.token.number,
.token.constant,
.token.symbol {
  color: #c8a5f1;
}

.token.selector,
.token.attr-name,
.token.string,
.token.char,
.token.builtin {
  color: #62d1cf;
}

.token.operator,
.token.entity,
.token.url,
.token.variable {
  color: #f1c27d;
}

.token.atrule,
.token.attr-value,
.token.function,
.token.class-name {
  color: #75bde7;
}

.token.keyword {
  color: #c1a8ef;
}
